@charset "Shift_JIS";

/**/
div#content ul{
	margin:0.7em 0px 0.7em 30px;
	padding:0;
}

div#content ul li{
	padding:0;
}

div#content ol{
	margin:0.7em 0px 0.7em 30px;
	padding:0;
}

div#content ol li{
	padding:0;
}

/*▼▼リスト装飾▼▼*/
div#content ul.viw_inline{
	margin:0;
	display:inline;
}

div#content ul.viw_inline li{
	display:inline;
}


div#content ul.non_deco{
	list-style:none;
}

div#content ul.non_deco li{
	list-style:none;
}

div#content ul.non_space{
	margin:0px 0px 0px 30px;
}



/*▲▲▲▲*/

/*▼▼*/
div#content dl dd ol,
div#content dl dd ol li{/*事業部概要用*/
	margin:0em 0px 0em 12px;
	padding:0;
}

dd.link{
font-weight:700;
}

/*▲▲*/

/*▼サイトマップ▼*/
div#content.sitemap ul{
	margin:0em 0px 0em 0px;
	padding:0;
}

div#content.sitemap li{
	padding:0;
	list-style-type:none;	
}

div#content.sitemap ul li ul{
	margin:0em 0px 0em 20px;
	padding:0;
}

/*▲▲*/

